Skip to content

Get Projection Publish Plan

GET
/v1/admin/semantics/publish-plan
curl --request GET \
--url 'https://example.com/v1/admin/semantics/publish-plan?proposal_id=example&tenant_id=&limit=50'
proposal_id
required
Proposal Id
string
>= 1 characters
tenant_id
Tenant Id
string
""
limit
Limit
integer
default: 50 >= 1 <= 200
x-pomerium-jwt-assertion
Any of:
string

Successful Response

Media typeapplication/json
Response Get Projection Publish Plan V1 Admin Semantics Publish Plan Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}